<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Hyperlight Technical Services</title>
    <link>https://hyperlight-technical.co.uk/</link>
    <description>Recent content on Hyperlight Technical Services</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-gb</language>
    <atom:link href="https://hyperlight-technical.co.uk/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title></title>
      <link>https://hyperlight-technical.co.uk/about/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>https://hyperlight-technical.co.uk/about/</guid>
      <description>At Hyperlight, we fundamentally believe in doing things a little differently. We do what we do for the sheer love of it, with a true belief in the fundamentally transformative power of events.&#xA;Fair Pay We always ensure that all our staff and contractors are paid a fair wage for the professional, high-standard work they do - at or above the current BETU rates. This is constantly reviewed.&#xA;Sustainability Alongside making our events as safe as they can be, we also strive to make them as sustainable as they can be.</description>
    </item>
    <item>
      <title>Hire &amp; Sales</title>
      <link>https://hyperlight-technical.co.uk/hire/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>https://hyperlight-technical.co.uk/hire/</guid>
      <description>Hire Hyperlight carry a wide range of high quality stock, including a significant quantity of AV and IT equipment that may not be easily or competitively available from other suppliers. Equipment can be pre-configured to your specifications on request. All pricing is POA at this time.&#xA;The list below may not be up to date - if you don&amp;rsquo;t see what you need, it is still worth asking!&#xA;AV Item Stock NEC X551 55&amp;quot; UHD Screen 8 NEC 55&amp;quot; HD Screen 2 HDBaseT RX Module for either of the above 4 Tall Display Stand 6 Kramer HDBaseT Transmitter 6 Kramer HDMI Presentation Switcher 2 Kramer 1:4 DVI DA 1 4x4 HDBaseT Matrix 1 Sound Item Stock Ev SX300 12&amp;quot; Speaker 4 Peavy FoH System incl 2x Sub 1 Custom Amp Rack for above 1 Soundcraft Spirit Folio 4 1 Custom FX Rack for above 1 150W 100v Line Mixer Amplifier 1 Adastara 100v Line Speaker 6 Speaker Stand 4 Distance Pole 2 G3 Radio Mic Kit (No Beltpack) 1 Generic Vocal Microphone 4 Multicore Various Networking Item Stock Gigabit 5 Port Network Switch 15 Gigabit 8 Port Network Switch 5 Gigabit 24 Port Smart Network Switch 3 Gigabit 48 Port POE Smart Network Switch 1 Aerohive Wireless Access Point 3 Ethernet Cable By the kilo!</description>
    </item>
    <item>
      <title>Services</title>
      <link>https://hyperlight-technical.co.uk/services/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>https://hyperlight-technical.co.uk/services/</guid>
      <description>Alongside dry hire to the trade, Hyperlight offer a end-to-end production management and event delivery service with experienced staff on hand for your event&amp;rsquo;s every eventuality. We are experienced technicians who have worked on live events, festivals and in theatres around the country.&#xA;We have a number of qualified and experienced IPAF operatives standing by to take your event to the next level - literally.&#xA;We are also experienced installers of all technical equipment, having recently carried out two partial retrofits of local theatres, one including a completely new FoH PA system, and one including a reworking of the building-wide network.</description>
    </item>
    <item>
      <title>Software and Systems Development</title>
      <link>https://hyperlight-technical.co.uk/development/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>https://hyperlight-technical.co.uk/development/</guid>
      <description>Hyperlight can develop bespoke software and hardware for your every requirement. We are experienced computer systems administrators and have developers proficient in a wide range of languages. As in all things, our ethos is to create products that are responsive and accessible.&#xA;Past Projects Hyperlight Website You&amp;rsquo;re here!&#xA;We have a strong preference for building things in-house, both to keep our skills sharp and to make things just right for us.</description>
    </item>
  </channel>
</rss>
